body {
    margin: top 20px;
    margin-left: 20px;
    margin-right: 20px;
    background: rgb(247, 245, 245);
}

h1 {
    color:#281956;
    font-family: arial,;
    font-weight: bold;
    font-size: 14;
    margin: 0 0 14px;
}

a {
    font-family: 'zapfino', cursive;
    font-size: 15px;
    color:rgb(132, 42, 222);
    background:rgb(41, 41, 158);
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;

    
}
body.dark-mode {
    background: #0d012a; 
    color: #b0abab; 
    margin-top: 20px; 
    margin-left: 20px;
    margin-right: 20px;
}

body.dark-mode h1 {
    color: #939299; 
    font-family: Zapfino;
    font-weight: bold;
    font-size: 14px; 
    margin: 0 0 14px;
}

body.dark-mode a {
    color: #a5aaa7; 
    background: #3d2294; 
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;
    font-family: 'zapfino', cursive;
    font-size: 15px;
}
#darkMode {
    background-color: rgb(168, 160, 160);
    color:#3309d8; 
    border: none;
    padding: 10px 10px;
    cursor: pointer;
  }
  